---
role_name_check: 1
dependency:
  name: galaxy
  options:
    ignore-errors: true
    requirements-file: requirements.yml
driver:
  name: default
platforms:
  - name: molecule-${MOLECULE_DISTRO:-debian12}
    image: "docker.io/geerlingguy/docker-${MOLECULE_DISTRO:-debian12}-ansible:latest"
    command: ${MOLECULE_DOCKER_COMMAND:-""}
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:rw
    cgroupns_mode: host
    privileged: true
    pre_build_image: true
provisioner:
  name: ansible
  playbooks:
    converge: ${MOLECULE_PLAYBOOK:-converge.yml}
